body {
	margin: 20px;
	padding: 0;
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 1.4em;
	display: inline;
}

h2, .normal-table-h2 {
	color: #333;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 1.2em;
}

.article-title { /* Should always be applied to h2 */
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 2em;
	color: #000;
	margin: 0 0 10px 10px;
	padding-top: 0;
}

table h2 {
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 10px;
}

h3 {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 1.2em;
}

h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	background: #666;
	color: #FFF;
	text-align: right;
	padding-right: 4px;
	margin-top: 0;
}

h4 a, h4 a:link {
	color: #FFF !important;
	font-weight: normal !important;
	text-decoration: underline;
}

h5 {
	background-color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 0 2px 10px;
}

#layout {
	width: 100%;
	border-collapse: collapse;
	min-width: 770px;
	background: #333
}

#layout tr, #layout td {
	padding: 0;
	margin: 0;
}

#container p {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 0.8em;
}

#header {
	background: #000 url(../images/header-bg.jpg) no-repeat top left;
	padding: 30px 0px 11px 295px;
}

#header img {
	border: 0;
}

#nav, #nav ul li {
	background: #00497c url(../images/nav-bg.gif) repeat-x top left;
}
#nav {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	text-transform: uppercase;
	padding: 5px 0 5px 0;
	margin-bottom: 2px;
}

#nav .active {
	background: #002c5f url(../images/nav-active-bg.gif) repeat-x top left;
	padding: 5px 15px 5px 15px;
}

#nav a {
	color: #FFF;
	text-decoration: none;
	padding: 5px 15px 5px 15px;
}

#nav a:hover {
	background: #1ea2ce url(../images/nav-hover-bg.gif) repeat-x top left;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#nav .active, #nav a {
	border-width: 0;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-left-color: #407892;
	border-right-color: #00577b;
}

#nav ul li {
	display: inline;
	margin: 0;
	padding: 0;
}

#content {
	padding: 0;
	background: #EEE;
	min-width: 1000px;
}

#content-main {
	float: left;
	/*margin: 0 220px 0 220px;*/
	padding: 10px 0 0 0;
	width: 60%;
	margin-left: 2%;
}

#content-left, #content-right {
	width: 18%;
	padding-bottom: 100px;
	background: #E0E8ED url(../images/content-terminator.gif) repeat-x bottom;
	
}

#content-left {
	float: left;
}

#content-left ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
}

#left-article-img {
	display: block;
	float: left;
	width: 65px;
	height: 65px;
	background-color: #d2e3ed;
}

#search-input {
	width: 90%;
}

#content-right ul {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	padding: 0;
	margin: 0 4px 4px 4px;
	list-style-type: none;
}

#content-right {
	float: right;
}

#content p {
	margin: 0;
}

#footer {
	margin-bottom: 10px;
	text-align: center;
	color: #999;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: small;
	background: url(../images/footer-bg.gif) no-repeat bottom left;
}

#footer p {
	margin: 10px;
}

#footer a {
	color: #CCC;
	text-decoration: none;
}


/* For the bg images */

.top-left, .top, .top-right, .bottom-left, .bottom, .bottom-right {
	height: 15px;
}

.top-left, .top-right, .bottom-left, .bottom-right {
	width: 15px;
}

#container {
	margin: 0 10px 0 10px;
}

.top-left {
	background: url(../images/top-left.gif) no-repeat top left;
}

.top-right {
	background: url(../images/top-right.gif) no-repeat top right;
}

.header-left {
	background: url(../images/left-header.jpg) no-repeat top right;
	width: 15px;
}

.header-right {
	background: url(../images/right-header.gif) repeat-y top left;
	width: 15px;
}

.top {
	background: url(../images/top.gif) repeat-x top left;
}

.top-overlay {
	background: url(../images/top-header.jpg) no-repeat top left;
	padding-top: 15px;

}

.bottom-left {
	background: url(../images/bottom-left.gif) no-repeat bottom left;
}

.bottom-right {
	background: url(../images/bottom-right.gif) no-repeat bottom right;
}

.bottom {
	background: url(../images/bottom.gif) repeat-x bottom left;
}

form#contact-form .labelContact {
	margin-right: 0.5em;
	padding-right: 0.5em;
	width: 10em;
	display: block;
	float: left;
	text-align: right;
}

form#contact-form div {
	margin: 0 0 10px 0;
}

form#contact-form input {
	display: inline;
	float: none;
}

form#contact-form .labelTextArea {
	display: block;
	width: 35%;
	margin: 5px;
}

#enquiryContainer {
	width: 60%;
	float: left;
}

form .enquiryTextArea {
	width: 100%;
}

#content-right form {
	margin-left: 10px;
}

.newstitle, .newsitem {
	list-style-type: none;
}

.runtext, .newsitem a, #content-left a, .listtitle {
	color: #06C;
	text-decoration: none;
}

.runtext:hover, .runtext:active,
.listtitle:hover, .listtitle:active,
.newsitem a:hover, .newsitem a:active,
#content-left a:hover, #content-left a:active {
	color: #F30;
	text-decoration: underline;
}

.runtext:visited, .newsitem a:visited, #content-left a:visited, .listtitle:visited {
	color:#666;
}

.sidetitle {
	font-weight: bold;
	color: #333 !important;
	text-decoration: none;
}

.sidetitle:hover, .sidetitle:active {
	color: #666 !important;
}

.sidetitle:visited {
	color: #999 !important;
}

.left-article {
	margin-top: 2px;
	clear: both;
	min-height: 60px;
}
.left-article-box {
	text-align: center;
	float: left;
	margin: 2px 2px 2px 0;
	width: 65px;
}

.left-article-text {
	margin-left: 67px;
}

#content-left a, #content-left p, #content-left ul {
	margin-left: 4px;
}

.error, .success, .action {
	display: block;
	margin: 10px 0 10px 0 !important;
	padding: 10px;
}
.error {
	background-color: #E6A2A4;
	color: #600;
	border: 1px solid #900;
}
.success {
	background-color: #C0FFB9;
	color: #360;
	border: 1px solid #360;
}

.action {
	background-color: #FFE;
	color: #D80;
	border: 1px solid #D80;
}

.profile-img-link, .profile-img-box {
	display: block;
	width: 130px;
	padding: 4px;
	border: 1px solid #666;
	background-color: #FFF;
	text-align: center;
}

.navigation {
	background: #b2d0df url(../images/breadcrumb-bg.gif) repeat-x 0 0;
	width: 100%;
	font-size: small;
	font-weight: bold;
	color: #333;
	padding: 2px 0;
	border-bottom: 1px solid #333;
}

.page-navigation {
	width: 100%;
	background: #EEE url(../images/pagenav-bg.gif) repeat-x 0 0;
	font-size: small;
	padding: 4px 0;
	text-align: center;
}

.navigation a,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration: none;
	color: #339;
}

.external {
	text-decoration: none;
}

#articles-table h3 {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-weight: normal !important;
	font-size: 1.5em !important;
}

#articles-table h3 a {
	text-decoration: none;
	color: #000;
}

#articles-table h3 a:visited {
	color: #666;                                                                              
}

.picture-cell {
	background-color: #FFF !important;
	text-align: center;
}

.table-head {
	background-color: #DDD !important;
}

.summary {
	font-size: 0.9em;
}

#profile-form textarea {
	width: 100%;
	height: 150px;
	
}

#loginForm input {
	width: 60%;
}

#loginForm {
	width: 96%;
	margin: 0 0 10px 2%;
	text-align: right;
}

.adBox {
	width: 100%;
	margin: 20px 0 0 0;
	text-align: center;
}

.rtf img {
	margin: 2px 0px;
	border: none;
}

.odd {
	background: #eef0f2 url(../images/article-table-alt-bg.gif) repeat-x bottom left;
}

#articles-table {
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	background-color: #F3F3F3;
}

#articles-table th {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
	background-color: #666;
	color: #FFF;
	padding: 5px 0;
}

#articles-table td {
	padding: 4px 0;
}

#article-table {
	margin: 0px 0 10px 0;
	padding-top: 10px;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	background: #FFF url(../images/article-bg.gif) repeat-x 0 0;
}

.MsoNormal {
	margin: 10px !important;
}

.pub-date {
	color: #333;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

#articles-table .pub-date {
	text-align: center;
}

#articles-table .profile-img-td {
	width: 200px;
	text-align: right;
}

#articles-table .profile-img-th {
	width: 200px;
}

td.listtitle {
	color: #666;
}

.summary {
	padding: 5px 10px !important;
}

table#quad ul {
    list-style: none;
    list-style-type:none;
}

div#content-main p {

	margin-bottom: 10px;

}

